Imported Debian patch 1.6.1-5

parent 137c6164
videotrans (1.6.1-5) unstable; urgency=low
* New maintainer. Thanks Alessio for the working done.
(Closes: #815732)
* debian/control:
- set myself as a maintainer.
- Bump Standards-Version from 3.9.4 to 3.9.7
-- Herbert Parentes Fortes Neto <hpfn@ig.com.br> Tue, 01 Mar 2016 15:10:33 -0300
videotrans (1.6.1-4) unstable; urgency=medium
* QA upload.
......
Source: videotrans
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
Build-Depends:
debhelper (>= 9),
dh-autoreconf
Standards-Version: 3.9.4
Standards-Version: 3.9.7
Homepage: http://videotrans.sourceforge.net
Package: videotrans
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment